:root {
	--e-global-primary-color-dark: #008085;
	--e-global-primary-color-medium: #00A9AC;
	--e-global-primary-color-light: #09CFB9;
	--e-global-primary-color-extra-light: #09CFB926;

	--e-global-black: #131414;
	--e-global-light-black: #353838;
	--e-global-light-grey: #626868;
	--e-global-grey-label: #9C9F9F;
	--e-global-grey-border: #D8DCDC;
	--e-global-grey-background: #F4F5F5;

	--e-global-alert-danger: #FF4E4E;
	--e-global-alert-warning: #FFAD4E;
	--e-global-alert-success: #82CA96;

	--e-global-typography-primary-font-family: Manrope;
	--e-global-typography-secondary-font-family: Noto Sans;
}

select {
	display: block !important;
	position: absolute;
	transform: translateY(-125%);
	pointer-events: none;
	opacity: 0;
	z-index: -1000;
}

.sidenav::-webkit-scrollbar-track {
	background: #F4F4F4;
}

*::-webkit-scrollbar-thumb {
	/* Handle */
	background: rgba(0, 0, 0, 0.2);
	border-radius: 10px;
}

*::-webkit-scrollbar,
*::-webkit-scrollbar-thumb {
	width: 14px;
	height: 14px;
	border-radius: 13px;
	background-clip: padding-box;
	border: 4px solid transparent;
}

*::-webkit-scrollbar-thumb {
	box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.2);
}

*::-webkit-scrollbar-thumb:hover {
	/* Handle on hover */
	box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.4);
}

*::-webkit-scrollbar-thumb:active {
	/* Handle on hover */
	box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.6);
}

/*STRUCTURE*/
body {
	font-family: var(--e-global-typography-primary-font-family), sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: var(--e-global-black);
	overflow-x: hidden;
}

html, body, main {
	overscroll-behavior: none;
}

body#no-cursor, body#no-cursor .btn:hover {
	/*cursor: none;*/
	user-select: none;
}

body#no-cursor button {
	cursor: pointer;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	font-weight: 800;
}

h1, .h1 {
	font-size: 1.71em;
}

h2, .h2 {
	font-size: 1.42em;
}

h3, .h3 {
	font-size: 1.28em;
	margin: 0;
}

h4, .h4 {
	font-size: 1.14em;
}

.card .card-content .input-field p {
	margin: inherit;
}

.btn, .input-field.col label {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

input:not([type]).validate + label, input[type=text]:not(.browser-default).validate + label, input[type=password]:not(.browser-default).validate + label, input[type=email]:not(.browser-default).validate + label, input[type=url]:not(.browser-default).validate + label, input[type=time]:not(.browser-default).validate + label, input[type=date]:not(.browser-default).validate + label, input[type=datetime]:not(.browser-default).validate + label, input[type=datetime-local]:not(.browser-default).validate + label, input[type=tel]:not(.browser-default).validate + label, input[type=number]:not(.browser-default).validate + label, input[type=search]:not(.browser-default).validate + label, textarea.materialize-textarea.validate + label {
	width: 85%;
}

.btn span {
	line-height: inherit;
}

span, .file-field span {
	line-height: 140%;
}

b, strong {
	font-weight: 800;
}

p {
	font-size: 1em;
	color: var(--e-global-black);
}

nav {
	box-shadow: none;
	background-color: transparent;
}

a {
	color: var(--e-global-primary-color-dark);
	font-weight: 800;
}

.w-flag:not(.loaded), .toast-content span:not(.loaded), .w-language:not(.loaded), translate:not(.loaded), .w-async:not(.loaded) {
	min-width: 30px;
	position: relative;
	display: inline-block;
	visibility: hidden;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	line-height: 1;
}

.w-flag:not(.loaded), .toast-content span:not(.loaded), .w-language:not(.loaded), translate:not(.loaded), .w-async:not(.loaded) {
	display: inline-block;
	max-width: calc(100% - 15px);
	min-height: 1.4em;
}

.w-language:not(.loaded)::after, translate:not(.loaded)::after, .w-async:not(.loaded)::after {
	visibility: visible;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 1em;
	background: currentColor;
	border-radius: .2em;
	animation: pulseFadeIn .4s ease-in forwards, pulse 2s ease-out infinite .4s;
	pointer-events: none;
}

@keyframes pulseFadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: .2;
	}
}

@keyframes pulse {
	0% {
		opacity: .2;
	}
	50% {
		opacity: .65;
	}
	100% {
		opacity: .2;
	}
}

/*
label {
	color: var(--e-global-black) !important;
}
*/

tr {
	border-top: 1px solid var(--e-global-grey-border);
	border-bottom: none;
}

td {
	min-width: 100px;
}

td, th {
	padding: 15px 8px;
}

th {
	text-transform: uppercase;
}

td > i.material-icons, th > i.material-icons {
	padding: 0 16px;
}

hr {
	width: 80%;
	border-bottom: none !important;
}

i.small {
	font-size: 1.5em;
}

.small-text {
	font-size: small !important;
}

.smallest-text {
	font-size: x-small !important;
}

.btn-small {
	height: 34px !important;
	line-height: 32px !important;
	font-size: 13px !important;
	padding: 1px 12px !important;
}

/*GLOBAL CLASSES*/
.container {
	max-width: 1400px;
}

main > .container {
	margin-top: 24px;
}

.material-icons {
	vertical-align: bottom;
}

.material-icons:not(.right) {
	margin-right: 8px;
}

h3 .material-icons {
	vertical-align: text-bottom;
}

.material-icons.w-va-top {
	vertical-align: top;
}

.toast .toast-content {
	display: inline-flex;
	word-break: normal !important;
}

#toast-container {
	z-index: 997 !important;
}

.toast i.left {
	margin: auto 15px auto 0;
}

.w-badge .material-icons {
	vertical-align: middle;
}

.material-icons.no-margin {
	margin-right: 0;
	margin-left: 0;
}

.pointer {
	cursor: pointer;
}

.hover-toast .btn-flat {
	cursor: help;
}

.w-curve {
	padding: 0 !important;
	overflow: visible;
}

.w-block {
	display: block !important;
}

.w-circle-icon {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
}

.small.w-circle-icon {
	width: 25px;
	height: 25px;
}

.w-hash {
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 90%;
	vertical-align: bottom;
}

.w-step-number {
	font-size: 1.28em !important;
	font-weight: 400;
}

.w-header-title {
	margin-bottom: 0;
}

/*FOOTER*/
.page-footer p {
	color: var(--e-global-black) !important;
}

.page-footer {
	padding: 24px 24px 6px 24px;
}

.page-footer .footer-address {
	font-size: 1em;
}

/*BUTTON*/
.btn.btn-round {
	border-radius: 8px;
	width: 50px;
	height: 50px;
	font-size: 1.7em;
	align-items: center;
	justify-content: center;
	display: inline-flex;
	margin: 12px;
}

nav.navbar a.brand-logo {
	white-space: nowrap;
}

.capitalize, .btn {
	text-transform: inherit;
}

.capitalize {
	display: inline-block;
}

.capitalize:first-letter {
	text-transform: capitalize;
}

.btn, .chat-input button[type="submit"].btn {
	font-size: 1em;
	border-radius: 8px;
	background-color: var(--e-global-primary-color-dark);
	box-shadow: none;
	font-weight: 600;
	padding: 13px 24px;
	line-height: 1em;
	height: auto;
	margin: 5px;
	white-space: nowrap;
}

.btn span {
	font-weight: 600;
	line-height: 1em;
	height: auto;
}

.btn-large {
	padding: 20px;
}

.btn:hover, .chat-input button[type="submit"].btn:hover {
	background-color: var(--e-global-primary-color-medium);
	box-shadow: none;
}

.btn:focus {
	background-color: var(--e-global-primary-color-dark)
}

.btn.disabled {
	background-color: var(--e-global-grey-border) !important;
}

.btn.btn-secondary {
	background-color: transparent;
	border: solid 1px var(--e-global-grey-border);
	color: var(--e-global-primary-color-dark);
}

.btn.btn-alert {
	background-color: transparent;
	border: solid 1px var(--e-global-grey-border);
	color: var(--e-global-alert-danger);
}

.btn.btn-alert:hover {
	background-color: var(--e-global-alert-danger);
	color: white;
}

.btn.btn-secondary:hover {
	background-color: var(--e-global-light-grey);
	color: white;
}

.w-btn-profile:hover {
	background-color: #00808526;
}

.w-btn-profile:hover a, .w-btn-profile:hover .material-icons {
	color: #008085;
}

/*BACKGROUND COLOR*/
.w-bg-light {
	background-color: #09CFB926 !important;
}

.w-bg-grey-light {
	background-color: var(--e-global-grey-background) !important;
}

.w-bg-grey-border {
	background-color: var(--e-global-grey-border) !important;
}

.w-bg-primary {
	background-color: var(--e-global-primary-color-dark) !important;
}

.w-bg-primary-medium {
	background-color: var(--e-global-primary-color-medium) !important;
}

.w-bg-primary-light {
	background-color: #09CFB980 !important;
}

.w-bg-alert {
	background-color: var(--e-global-alert-danger) !important;
}

.w-bg-warning {
	background-color: #FFF6E9 !important;
}

.w-bg-grey-label {
	background-color: var(--e-global-grey-label) !important;
}

/*UTILS*/
.w-result h3 {
	margin-bottom: 24px;
}

.w-result p {
	color: var(--e-global-black) !important;
}

.w-mini-card {
	padding: 16px 24px !important;
}

.w-mt-24 {
	margin-top: 24px !important;
}

.w-mt-16 {
	margin-top: 16px !important;
}

.w-mt-12 {
	margin-top: 12px !important;
}

.w-mb-16 {
	margin-bottom: 16px !important;
}

.w-mb-8 {
	margin-bottom: 8px !important;
}

.w-mb-24 {
	margin-bottom: 24px !important;
}

.w-ml-10 {
	margin-left: 10px !important;
}

.w-ml-15 {
	margin-left: 15px !important;
}

.w-ml-24 {
	margin-left: 24px !important;
}

.w-m-auto {
	margin: auto;
	width: fit-content;
}

.w-flag {
	opacity: 0.85;
}

.w-full-height {
	height: 100%;
}

.w-full-width {
	width: 100%;
}

.w-m-0 {
	margin: 0;
}

.w-mb-0 {
	margin-bottom: 0 !important;
}

.w-mr-0 {
	margin-right: 0 !important;
}

.w-mt-0 {
	margin-top: 0;
}

.w-justify-space-between {
	justify-content: space-between;
}

.w-valign-wrapper {
	flex-wrap: wrap;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.sub-align {
	vertical-align: sub;
}

.fixed-action-btn {
	right: 14px;
	bottom: 18px;
}

/*CHAT*/
.chat-input .chat-input-bar {
	display: inherit;
}

.chat-input form input[type="text"], .chat-input textarea {
	padding: 0;
}

.chat-input button[type="submit"].btn i.material-icons {
	color: inherit;
}

.chat-wrapper {
	height: 58vh;
	overflow: auto;
}

.chat-message {
	opacity: 0;
	animation: fadeIn 0.25s ease-in-out forwards;
}

@keyframes fadeIn {
	to {
		opacity: 1;
	}
}

/*NODE BOX*/
.box-content-max-h {
	max-height: 400px;
	overflow-y: scroll;
}

/*TOOLTIPS*/
.material-tooltip {
	text-align: left;
	max-width: calc(30% - 4px);
	background-color: var(--e-global-grey-border);
	color: var(--e-global-light-black);
	border-radius: 8px;
	padding: 12px;
}

.material-tooltip i.material-icons, .w-tooltip i.material-icons {
	margin-left: 6px;
	vertical-align: sub;
	position: relative;
	font-size: 1.23em;
}

b .material-tooltip i.material-icons, b .w-tooltip i.material-icons {
	color: inherit;
	font-size: 1.5em;
	margin-right: 0;
}

.material-tooltip a i.material-icons {
	top: 2px;
}

.tooltip-content .w-know-more {
	position: relative;
	bottom: 3px;
}

.tooltip-content a {
	pointer-events: all;
}

.w-tooltip i {
	cursor: help;
	color: var(--e-global-light-black);
}

.w-reward i {
	color: var(--e-global-alert-warning) !important;
}

/*HELP POPUP*/
#help-body ul li {
	list-style-type: disc;
	margin-left: 30px;
}

/*BADGES*/
.w-badge {
	border-radius: 20px;
	padding: 6px 16px;
	color: white;
	font-weight: 600;
	font-size: small;
	white-space: nowrap;
	background-color: var(--e-global-primary-color-dark);
}

.w-badge i {
	font-size: 1.5em;
	margin-right: 10px;
	vertical-align: bottom;
}

/*TEXT SIZE*/
.w-text-normal {
	font-size: 1em;
}

.w-text-1 {
	font-size: 1.5em;
}

/*TEXT COLOR*/
.w-color-alert {
	color: var(--e-global-alert-danger) !important;
}

.w-color-success {
	color: var(--e-global-alert-success);
}

.w-color-mute {
	color: var(--e-global-grey-label);
}

.w-color-primary {
	color: var(--e-global-primary-color-dark);
}

.w-color-text {
	color: var(--e-global-black) !important;
}

.w-color-primary-medium {
	color: var(--e-global-primary-color-medium)
}

.w-color-warning {
	color: var(--e-global-alert-warning);
}

/*TEXT DECORATIONS*/
.w-text-bold {
	font-weight: 800;
}

.w-text-normal {
	font-weight: 400;
}

.w-text-upper {
	text-transform: uppercase;
}

/*ANIMATIONS*/
.w-reward i {
	animation: bounce 3.5s ease infinite;
}

@keyframes bounce {
	0%, 10%, 7%, 100% {
		transform: translateY(0);
	}
	2% {
		transform: translateY(-5px);
	}
	5% {
		transform: translateY(3px);
	}
	6% {
		transform: translateY(-1px);
	}
}

/*NAV MENU*/
.sidenav .collapsible, .sidenav .collapsible li {
	border-bottom: none;
}

.sidenav li a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

body:not(#no-cursor) nav.navbar {
	padding-right: 0;
}

nav.navbar a.brand-logo {
	font-size: 1.71em;
	font-weight: 800;
}

/*BREADCRUMBS*/
nav.breadcrumb-nav {
	line-height: 20px;
	height: 20px;
}

nav.breadcrumb-nav .nav-wrapper .breadcrumb {
	margin-left: 5px;
	color: var(--e-global-black);
	font-weight: normal;
	font-size: 1em;
}

nav.breadcrumb-nav .nav-wrapper .breadcrumb:last-child {
	color: #000;
	font-weight: bold;
}

.breadcrumb:before {
	font-size: 1.5em;
	color: var(--e-global-black);
}

/*CHART*/
.chart-legend-wrapper {
	margin: 0;
}

.chart-legend ul {
	margin: 0;
	align-self: center;
}

.chart-legend li {
	line-height: 1.7em;
}

.chart-legend {
	overflow-y: scroll;
	height: 140px;
	padding-left: 0;
}

/*DATEPICKER*/
.modal.datepicker-modal {
	padding: 0;
}

.modal.datepicker-modal .select-dropdown.dropdown-trigger {
	border-radius: 0;
	border: none;
	text-indent: unset;
	background-color: unset;
}

.w-no-flow {
	overflow: hidden;
}

.w-no-wrap {
	white-space: nowrap;
}

.w-dropdown-container .dropdown-content {
	width: 90% !important;
}

.w-dropdown-container .dropdown-trigger {
	position: absolute;
	top: 2px;
	right: 10px;
}

.datepicker-row td {
	min-width: unset;
}

/*SIDEBAR LEFT*/
#sidenav-left {
	background-color: var(--e-global-primary-color-dark);
	height: 100%;
	display: flex;
	flex-direction: column;
	padding-bottom: 0;
}

#sidenav-left .w-item-parent {
	margin: 12px 0;
}

#sidenav-left .w-item-parent:hover {
	background-color: var(--e-global-primary-color-medium);
}

#sidenav-left .w-header-logo {
	max-width: 114px;
	vertical-align: middle;
}

.sidenav li.active {
	background-color: initial;
}

.sidenav .collapsible > li:hover {
	background-color: initial;
}

#sidenav-left .logo-container {
	color: #0e0e0e;
	background-color: white;
	border-right: 1px solid var(--e-global-grey-border);
}

#sidenav-left li > a {
	color: white;
	font-weight: 800;
}

#sidenav-left .collapsible .collapsible-body li > a {
	font-weight: 400;
}

#sidenav-left .collapsible .collapsible-body li:hover {
	background-color: var(--e-global-primary-color-medium);
}

.sidenav .collapsible .collapsible-body li > a:hover, .sidenav .collapsible .collapsible-body li > a.active {
	background-color: var(--e-global-primary-color-medium);
}

#sidenav-left .collapsible .collapsible-header {
	text-transform: none;
}

#sidenav-left li > a > i.material-icons {
	color: white;
	margin-right: 16px;
}


#sidenav-left .collapsible .collapsible-body ul {
	margin: 0;
}

#sidenav-left .collapsible .collapsible-body ul li a {
	padding-left: 56px;
}

#sidenav-left .collapsible > .active .collapsible-header .chevron {
	color: white;
}

/*COLLAPSED*/
.collapsible {
	box-shadow: none;
	border: none;
	border-radius: 8px;
}

.collapsible-header {
	border-bottom: 0;
}

.collapsible-header h3 {
	font-size: 1.28em;
	margin: auto 0;
}

.collapsible-body {
	padding: 10px 20px;
	background-color: white;
	border-bottom: 0;
	overflow-x: auto;
}

.sidenav .collapsible .collapsible-header .chevron {
	margin-top: 16px;
}

.sidenav .collapsible .collapsible-header {
	line-height: 52px;
	height: 52px;
	margin-bottom: 6px;
}

#language-selector {
	margin-top: auto;
}

#language-selector li a {
	text-align: center;
	color: var(--e-global-light-black);
}

.dropdown-content li a, .dropdown-content li span {
	color: var(--e-global-light-black);
}

table thead tr th {
	font-weight: 600;
	color: var(--e-global-light-black);
	font-size: 0.92em;
}

ul.tabs .tab a {
	color: #444;
	font-size: medium;
	font-weight: 500;
}

div.tab-content {
	padding: 0 8px;
	background-color: #FFF;
	border-radius: 0 0 6px 6px;
}

div.tab-content > div {
	overflow-x: auto;
}

.collapsible-body div.tab-content {
	background-color: #FFF;
}

.collapsible-body .tab-content {
	margin-bottom: 0;
}

.tabs.tabs-fixed-width .tab {
	text-transform: none;
}

.tab-content h6 [type="checkbox"] + span {
	vertical-align: top;
}

.tab-content h6 {
	text-transform: uppercase;
	font-weight: 500;
}

ul.tabs .tab a:focus, ul.tabs .tab a:focus.active {
	background-color: rgba(181, 181, 181, 0.2);
}

ul.tabs .indicator {
	background-color: var(--e-global-primary-color-dark);
}

ul.tabs .tab a:hover, ul.tabs .tab a.active {
	color: #000;
}

ul.tabs .tab a.active {
	font-weight: 700;
}

ul.tabs .tab.disabled a, ul.tabs .tab.disabled a:hover {
	color: rgba(115, 115, 115, 0.4);
	pointer-events: none;
}

/*PAGINATION*/
.pagination {
	padding: 10px 0 25px 0;
}

.pagination li.active {
	background-color: var(--e-global-primary-color-dark);
	border-radius: 4px;
}

.pagination li a {
	font-weight: 500;
	font-size: 1em;
}

.pagination .material-icons {
	margin-right: 0;
}

.w-pb-8 {
	padding-bottom: 8px !important;
}

.w-pb-0 {
	padding-bottom: 0 !important;
}

/*CARD*/
.card {
	border-radius: 8px;
	box-shadow: none;
}

.card .card-content {
	border-radius: 8px;
}

.card .card-content .row {
	margin-bottom: 0;
}

.card .card-content .card-title {
	font-size: inherit;
	/*margin-bottom: 24px;*/
	margin-bottom: 0;
}

.card .card-content .card-title span {
	font-size: 1em;
	line-height: 32px;
}

.card .card-content .card-title h3 {
	font-size: 1.28em;
	font-weight: 800;
	margin: 0;
}

.card .card-content .card-toolbar {
	padding: 0;
	margin: 0 0 24px 0;
}

.card .card-content .card-toolbar .card-toolbar-actions .btn {
	margin-left: 15px;
}

.card .card-content:has(table) {
	overflow-x: auto;
}

.w-wallet-card {
	height: 270px;
}

.card .w-wallet-amount {
	font-weight: 400;
	font-size: 2.57em;
	line-height: 140%;
}

.wezee-card-img {
	width: 100%;
}

/*CARD PRODUCT*/
.card-product .card-image {
	display: flex;
	align-items: flex-end;
	height: auto;
	min-height: 125px;
	overflow: hidden;
	padding: 15px;
}

.card-product .card-action .card-toolbar {
	margin: 18px 0 0 0;
}

.card-product .card-action {
	padding: 20px 16px;
}

.card .card-action:last-child {
	border-radius: 0 0 8px 8px;
}

.card-listing {
	padding-bottom: 0 !important;
}

.card-listing td {
	height: 50px;
}

#notifications-body div:first-child .divider {
	margin-top: 0;
}

/* GALLERY */
.gallery {
	position: relative;
}

.gallery .gallery-item .card {
	margin: 0;
}

.gallery .gallery-expand.active {
	z-index: 9;
}

.gallery .gallery-expand.active .gallery-curve-wrapper {
	cursor: default;
	box-shadow: none;
}

.gallery .gallery-expand.active .gallery-curve-wrapper .gallery-cover {
	border-radius: 4px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.gallery .gallery-expand[data-fillscreen="true"] .gallery-curve-wrapper .gallery-header,
.gallery .gallery-expand[data-fillscreen="true"] .gallery-curve-wrapper .gallery-body,
.gallery .gallery-expand[data-fillscreen="true"] .gallery-curve-wrapper .gallery-action,
.gallery .gallery-expand[data-fillscreen="true"] .gallery-curve-wrapper .gallery-cover {
	z-index: 1;
}

.gallery .gallery-expand[data-fillscreen="true"] .gallery-curve-wrapper .gallery-cover {
	box-shadow: none;
	pointer-events: none;
}

.gallery .gallery-expand[data-fillscreen="true"] .gallery-curve-wrapper .gallery-cover.hover {
	opacity: 0;
}

.gallery .gallery-expand[data-fillscreen="true"] .gallery-curve-wrapper .gallery-cover.static {
	margin: 0;
}

.gallery .gallery-expand[data-fillscreen="true"] .gallery-curve-wrapper .gallery-cover .gradient {
	background: transparent;
	width: 100%;
	height: 50%;
	position: absolute;
	bottom: 0;
}

.gallery .gallery-expand .gallery-curve-wrapper {
	cursor: pointer;
	border-radius: 4px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}

.gallery .gallery-cover {
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	transition: top .5s;
	z-index: 2;
}

.gallery .gallery-cover.static {
	margin-left: 15%;
}

.gallery .gallery-cover.static img {
	min-width: 100%;
}

.gallery .gallery-cover img {
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.1);
	min-width: 100%;
	width: auto;
	display: block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.gallery .gallery-header {
	position: relative;
	padding: 20px;
	background-color: #fff;
}

.gallery .gallery-header.invisible {
	height: 0;
	padding: 0;
}

.gallery .gallery-body {
	text-align: left;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 70%;
	margin: 0 15%;
	background-color: #fff;
	z-index: 1;
}

.gallery .gallery-body .title-wrapper {
	margin-bottom: 30px;
}

.gallery .gallery-body .title-wrapper h1, .gallery .gallery-body .title-wrapper h2, .gallery .gallery-body .title-wrapper h3, .gallery .gallery-body .title-wrapper h4, .gallery .gallery-body .title-wrapper h5 {
	margin: 0 0 10px 0;
}

.gallery .gallery-body .description {
	font-weight: 300;
}

.gallery .gallery-action {
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	right: 15%;
	z-index: 2;
}

.gallery .gallery-action .btn, .gallery .gallery-action .btn-large, .gallery .gallery-action .btn-small {
	margin-left: 10px;
	-webkit-transform: scale(0);
	transform: scale(0);
	transition: none;
}

.gallery .gallery-action .btn.active, .gallery .gallery-action .active.btn-large, .gallery .gallery-action .active.btn-small {
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: box-shadow 0.3s, -webkit-transform 0.4s cubic-bezier(0.53, 0.01, 0.36, 1.63);
	transition: transform 0.4s cubic-bezier(0.53, 0.01, 0.36, 1.63), box-shadow 0.3s;
	transition: transform 0.4s cubic-bezier(0.53, 0.01, 0.36, 1.63), box-shadow 0.3s, -webkit-transform 0.4s cubic-bezier(0.53, 0.01, 0.36, 1.63);
}

/*********************************
 *    COMPONENT COMPATIBILITY    *
 *********************************/
@media only screen and (max-width: 992px) {
	.gallery .gallery-cover.static {
		margin: 0;
	}

	.gallery .gallery-body {
		width: 100%;
		margin: 0;
	}
}

#placeholder-overlay {
	cursor: pointer;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fafafa;
	opacity: 0;
	transition: opacity .3s;
	will-change: opacity;
}

#placeholder-overlay.visible {
	opacity: 1;
}

#placeholder-overlay:hover {
	opacity: .9;
	transition: opacity .6s;
}

/*FORM*/
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea, .chat-input form input[type="text"], .chat-input textarea {
	border-radius: 8px;
	border: 1px solid var(--e-global-grey-border);
	text-indent: 10px;
	height: 55px;
	background-color: white;
}

input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]), .select-wrapper input.select-dropdown:focus {
	border: 1px solid var(--e-global-primary-color-dark) !important;
	box-shadow: 0 0 5px 3px #00808526;
}

input:not([type]).validate + label, input[type=text]:not(.browser-default).validate + label, input[type=password]:not(.browser-default).validate + label, input[type=email]:not(.browser-default).validate + label, input[type=url]:not(.browser-default).validate + label, input[type=time]:not(.browser-default).validate + label, input[type=date]:not(.browser-default).validate + label, input[type=datetime]:not(.browser-default).validate + label, input[type=datetime-local]:not(.browser-default).validate + label, input[type=tel]:not(.browser-default).validate + label, input[type=number]:not(.browser-default).validate + label, input[type=search]:not(.browser-default).validate + label, textarea.materialize-textarea.validate + label {
	pointer-events: none;
}

input.file-path {
	background: var(--e-global-grey-background) !important;
	border: none !important;
	color: var(--e-global-grey-label) !important;
	pointer-events: none;
}

.file-field .btn span {
	line-height: 1.3em;
}

.input-field label {
	color: var(--e-global-grey-label);
	left: 1.5em !important;
	line-height: 2em;
}

.input-field .select-wrapper + label {
	top: -35px !important;
}

.input-field > label:not(.label-icon).active {
	transform: translate(-10px, -30px) scale(0.9);
	transform-origin: 0 0;
	font-weight: 600;
	color: var(--e-global-light-black) !important;
}

/*FORM CURSOR*/
input[type=range] + .thumb.active {
	display: flex;
}

input[type=range] + .thumb.active .value {
	font-weight: bold;
	color: #fff;
	margin: auto;
	font-size: .8em;
}

.select-wrapper .caret {
	z-index: 1;
	background-color: white;
}

.file-field .btn {
	right: 0;
	line-height: 0;
	position: absolute;
	float: none;
}

textarea.materialize-textarea {
	box-sizing: unset;
}

/*MODAL*/
.modal {
	padding: 24px;
	max-height: 85%;
}

.modal.curve .modal-content {
	padding: 0;
	height: 91%;
}

.modal.curve {
	max-height: 80%;
	min-height: 750px;
	height: 85%;
}

.modal .modal-content {
	padding: 0;
}

/*noinspection CssUnknownProperty*/
.vh-center {
	position: relative;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/*noinspection CssUnknownProperty*/
.h-center {
	margin-left: 50%;
	-webkit-transform: translateX(-50%) !important;
	transform: translateX(-50%) !important;
}

.container {
	width: 100%;
}

.modal .modal-footer .btn, .modal .modal-footer .btn-large, .modal .modal-footer .btn-small, .modal .modal-footer .btn-flat {
	margin: 5px;
}

.btn-flat {
	overflow: visible;
	box-shadow: none !important;
	background-color: transparent !important;
}

/*Media Tablet & laptop mini*/
@media only screen and (min-width: 1700px) {
	.row.l-w-m {
		margin-right: 15px;
		margin-left: 15px;
	}

	.modal {
		width: 45%;
	}
}

/*Desktop*/
@media only screen and (min-width: 993px) /*and (max-width: 1699px)*/ {
	.sidenav {
		width: 22%;
		max-width: 300px;
	}

	body.has-fixed-sidenav {
		padding-left: min(22%, 300px);
	}

	.has-fixed-sidenav .navbar-fixed nav.navbar {
		width: calc(100% - min(22%, 300px));
		left: min(22%, 300px);
	}

	.card.w-pb-0 > .card-content {
		padding-bottom: 0;
	}
}

/*Tablet*/
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.card .w-wallet-amount {
		font-size: 2em;
	}
}

/*Tablet*/
@media only screen and (min-width: 601px) and (max-width: 992px) {
	.card.w-pb-0 > .card-content {
		padding-bottom: 0;
	}
}

@media only screen and (min-width: 600px) {
	.input-field-text {
		margin-top: 32px;
	}

	#toast-container {
		top: 4.5% !important;
		right: 12px !important;
	}

	.toast {
		margin-left: 15px;
	}

	#responsive-grid {
		flex-direction: column;
	}
}


/*Media Tablet & laptop mini*/
@media only screen and (max-width: 993px) {
	.card .card-content {
		padding: 20px;
	}

	.w-wallet-card {
		height: 200px;
	}

	.w-curve {
		height: 550px;
		margin-bottom: 12px;
	}
}

@media only screen and (min-width: 601px) and (max-width: 992px) {
	#toast-container {
		top: 10%;
		right: 2%;
		left: inherit;
		bottom: inherit;
	}

	.card.w-pb-0 > .card-content {
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 992px) {
	.modal.curve {
		width: 95%;
	}
}

/*Media Mobile*/
@media only screen and (max-width: 600px) {
	.w-hash {
		max-width: 300px;
	}

	.w-no-flow .w-wallet-amount {
		font-size: 1.5em;
	}

	.chat-wrapper {
		height: 55vh;
	}

	body.toasted #footer, body.toasted #action {
		margin-bottom: 48px;
	}

	#tokens-management {
		align-items: initial;
	}

	#tokens-management .btn-large {
		margin-left: 5px;
	}

	#tokens-management .w-reward {
		position: initial;
		float: left;
		margin: 0 5px;
	}

	#tokens-management .w-reward i {
		margin: 2px 5px;
	}

	.w-admin-offset {
		margin-bottom: 42px;
	}

	.w-curve {
		height: 400px;
	}

	.w-text-1 {
		font-size: 1.2em;
	}

	.material-tooltip {
		max-width: calc(50% - 4px);
	}

	.input-field-text {
		margin-bottom: 16px;
	}

	.card .card-content {
		padding: 17px;
	}

	.collapsible-header {
		padding: 2rem 1rem;
	}

	.btn:not(.w-dropdown-container .btn) {
		padding: 13px 20px;
		min-width: 45%;
	}

	.btn-large {
		padding: 15px;
	}

	nav.navbar a.brand-logo {
		font-size: 1.2em;
	}

	.w-mobile-inline {
		display: inline-table;
	}

	.modal {
		padding: 15px;
		width: 90%;
	}

	input[type=radio]:not(.browser-default) {
		margin-bottom: 20px;
		position: relative;
	}

	.card .card-content .card-title .tooltipped.w-tooltip:not(.w-reward) i {
		line-height: 18px;
	}

	.tooltipped.w-tooltip:not(.w-reward) {
		position: absolute;
		top: 0;
		right: 0;
		margin: 8px;
		line-height: 1em !important;
	}

	.w-badge {
		padding: 5px 10px;
		border-radius: 15px;
	}

	.w-badged .w-tooltip:not(.w-reward) {
		margin: 5px 0;
	}

	.w-badged .w-reward {
		position: absolute;
		/* right: 29px; */
		transform: translateX(-30px);
	}

	#card-img {
		max-width: 50% !important;
		margin: 0 auto 20px auto;
	}

	#responsive-grid {
		padding-bottom: 1em;
	}

	.box-content-max-h {
		max-height: none;
		overflow-y: auto;
	}
}